@charset "utf-8";
/* CSS Document */
body {
	background-color: white; /* #333 */
	height:100%;
    margin:0px;
    padding:0px;
	top:0;
	margin-top: 0;

}
.split {
	color: black;
	font-weight: bold;
}
.bgIframe {
  /* The image used */
 
  /* Full height */
  height: 90%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer {
  
  border-top: 1vh solid red;
  background-color: white ;  /* #333*/
}

.left {
	
	/* background-image: url("../image/frame/logoBG.png"); */
	  
	background-repeat: no-repeat;
	background-position: center;
	background-size: 120% 95%;
}
.topnav {
 border-bottom: 1vh solid red;
}
.topnav a {
	font-size: 1vw;
	color: black;
	font-weight: bold;
	text-shadow: 0 0 1.2vw black;
}
.topnav a.active {
  background-color: red;
  color: black;
}
.active {
  background-color: red;
  color: black;
}
.dropdown .dropbtn { 
	font-size: 1vw;
	color: black;
	font-weight: bold;
	background-color: inherit;
	text-shadow: 0 0 1.2vw black;
}
.topnav a:hover,
.dropdown:hover .dropbtn {
  background-color: red;
  color: black;
}
.dropdown-content {
  background-color: #ccc !important;
  border: .9vw solid red;

}
.dropdown-content a {
  color: black;
}
.dropdown-content a:hover {
  background-color: orange;
  color: black;
}
.acordionBG {
	background-color: #333;
	background-repeat: no-repeat;
	background-size: 100% 100%;

}
.panel {
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.bgTbar {
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.accordion {
    font-size: 2vw;
	font-weight: bold;

}
.accordion:after {
/*   content: '\002B'; */
/*   color: white;	   */
    font-weight: bold;
}
.accordion.active:after {
/*    content: "\2212"; */
/*	    color: white;   */
    font-weight: bold;
}

.txtalign {
	text-align: left;
}


